---
data_category: optional
key_path: redis_hll_counters.issues_edit.g_project_management_issue_health_status_changed_weekly
description: Count of WAU changing the health status on an issue
product_section: dev
product_stage: plan
product_group: product_planning
value_type: number
status: active
time_frame: 7d
data_source: redis_hll
instrumentation_class: RedisHLLMetric
options:
  events:
  - g_project_management_issue_health_status_changed
events:
  - name: g_project_management_issue_health_status_changed
    unique: user.id
distribution:
- ee
tier:
- ultimate
performance_indicator_type: []
milestone: "<13.9"
